
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-32592985 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-07125a3a { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-b833264c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f0d81c41 { font-size: 30px; margin-right: var(--size-xxs); }
.l-a79d495e { font-size: 20px; font-weight: 600; }
.l-06347496 { margin-left: auto; margin-right: auto; }
.l-06347496.active { display: block; }
.l-cd4022cf { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-e61ee63b { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-e61ee63b:hover { text-decoration: underline; }
.l-647af3f4 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-2edfd39a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-07125a3a { height: 60px; justify-content: space-between; }
.l-06347496 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-06347496.active { display: block; }
.l-cd4022cf { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-647af3f4 { display: flex; }
 }@media screen and (max-width: 576px) { .l-06347496 { width: 100%; }
 }
.l-a39e6023 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-ba27f85f { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-60b07070 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-6a56e5d1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-6a56e5d1::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-6a56e5d1 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-a39e6023 { align-items: center; }
.l-ba27f85f { flex-direction: column; text-align: center; }
.l-60b07070 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-a39e6023 { min-height: 400px; }
 }
.l-364ab89f { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-be6091fa { text-align: center; }
.l-364ab89f { column-count: 1; }
 }
.l-32a203fb { padding: 0; }
@media screen and (max-width: 1280px) { .l-6b1b917d { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-32a203fb { padding: 0 var(--wrapper-padding); }
.l-26036405 { column-count: 1; }
.l-6b1b917d { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-26036405 { text-align: center; }
 }
.l-b193a601 { width: 60%; }
.l-e27804d5 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-6937ccd6 { flex: 1; }
.l-b6405fe8 { position: relative; }
.l-b6405fe8::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-7263c118::before { display: none; }
@media screen and (max-width: 870px) { .l-f9bc3053 { flex-direction: column; }
.l-b193a601 { width: 100%; }
.l-e27804d5 { display: grid; grid-template-columns: 1fr 1fr; }
.l-e27804d5::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-e27804d5::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-b6405fe8::before { display: none; }
 }@media screen and (max-width: 576px) { .l-b193a601 { text-align: center; }
.l-e27804d5 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-e27804d5::before { display: none; }
.l-e27804d5::after { display: none; }
.l-b6405fe8::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-7263c118::before { display: none; }
 }
.l-32f8bd3a { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-fbe1471f { width: 50%; }
.l-2b5914cb { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-c0454199 { padding: var(--size-s) var(--size-m); }
.l-d22bc6b5 { transform: scale(1.2); }
.l-1d796b4b { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-9f377c9d svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-32f8bd3a { padding: 20px 20px 10px; }
.l-d22bc6b5 { transform: none; }
 }@media screen and (max-width: 768px) { .l-fbe1471f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-32f8bd3a { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-2b5914cb { text-align: center; }
 }
.l-f4f4da1f { display: flex; align-items: center; gap: var(--size-m); }
.l-09e3c65b { flex: 1; }
.l-60d8e033 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-f4f4da1f { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-405790b8 { text-align: center; }
 }
.l-4cf61948 { text-align: center; }

.l-d47083f6 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-7c4f685a { padding: 0 var(--wrapper-padding); }
.l-0c06c39c { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-0c06c39c::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-c4490cea { width: 50%; }
.l-a2309dd6 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-a6dbf19b { flex: 1; }
.l-e06b211a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-7f882484 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-4467bb0d { padding: var(--section-padding); 0 }
.l-d47083f6 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-7c4f685a { display: flex; flex-direction: column-reverse; }
.l-0c06c39c { position: relative; margin-top: var(--size-m); }
.l-0c06c39c::after { display: none; }
.l-c4490cea { width: 100%; color: var(--color-text-dark); }
.l-a6dbf19b { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-e06b211a { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-c4490cea { text-align: center; }
.l-a2309dd6 { flex-direction: column; }
.l-a6dbf19b { flex: auto; text-align: center; }
.l-e06b211a { align-items: center; }
 }
.l-e594ddfb { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-5a1654c6 { grid-column: span 3; }
.l-960be867 { aspect-ratio: 3/2; grid-column: span 2; }
.l-6d68be52 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-e594ddfb { grid-template-columns: 1fr; }
.l-960be867 { grid-column: span 3; }
 }
.l-352113dd { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-352113dd { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-352113dd { padding: var(--size-s); }
 }
.l-8fc8c763 { padding: 0; }
@media screen and (max-width: 1280px) { .l-e6fc2812 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-8fc8c763 { padding: 0 var(--wrapper-padding); }
.l-08a253c4 { column-count: 1; }
.l-e6fc2812 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-08a253c4 { text-align: center; }
 }
.l-928f58dd { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-40f2c6fd { flex: 1; }
.l-185dad28 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-d9fcb35d { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-afba6eb4 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-928f58dd { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-40f2c6fd { text-align: center; }
.l-afba6eb4 { font-size: 32px; flex: 0 0 35px; }
 }
.l-96b8f932 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-fb0d6215 { flex: 0 0 45%; position: relative; }
.l-664b37dc { flex: 1; position: relative; z-index: 1; }
.l-a5e6b96f { user-select: none; }
.l-a5e6b96f[open] .l-e7c617d8 { transform: rotate(45deg); }
.l-a02716b4 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-a02716b4::-webkit-details-marker { display: none; }
.l-e7c617d8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-e7c617d8 svg { fill: var(--color-primary); }
.l-b16308ce { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-a02716b4 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-e7c617d8 { width: 24px; height: 24px; }
.l-e7c617d8 svg { width: 16px; height: 16px; }
.l-b16308ce { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-96b8f932 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-fb0d6215 { flex: 0; }
.l-664b37dc { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-fb0d6215 { text-align: center; }
.l-664b37dc { max-width: inherit; width: 100%; }
 }
.l-d80d8c14 { display: flex; align-items: center; gap: var(--size-m); }
.l-4a4a1ab6 { flex: 1; }
.l-a1b1cb21 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-d80d8c14 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-c1f1f29b { text-align: center; }
 }
.l-1be2c8de { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-75ea92d5 { text-align: center; }
.l-1be2c8de { column-count: 1; }
 }
.l-00e7c10e { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-1442ad77 { flex: 0 1 560px; }
.l-77e6192d { flex: 1 1 630px; }
.l-e290a653 { flex: 1; }
.l-17c0a04e { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-a70ac969 { flex: 1; }
.l-595da5f4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-bbe9a830 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-00e7c10e { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-1442ad77 { flex: auto; }
.l-77e6192d { flex: auto; width: 100%; }
.l-17c0a04e { margin-top: var(--size-s); }
.l-a70ac969 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-595da5f4 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-1442ad77 { text-align: center; }
.l-17c0a04e { flex-direction: column; }
.l-a70ac969 { flex: auto; text-align: center; }
.l-595da5f4 { align-items: center; }
 }
.l-9c3634fb { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-90e1ad65 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-57cb0711 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-2ba57c41 { display: flex; justify-content: flex-start; align-items: center; }
.l-3b6734a1 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-4e56d523 { display: flex; flex-direction: column; }
.l-dd2a002a { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-9c3634fb { flex-direction: column-reverse; }
.l-90e1ad65 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-c5ccc621 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-c5ccc621 .l-2ba57c41 { margin-top: 0; }
.l-2ba57c41 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-3b6734a1 { margin-right: 0; }
.l-4e56d523 { margin-top: var(--size-xs); }
.l-dd2a002a { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-90e1ad65 { text-align: center; }
.l-c5ccc621 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-2ba57c41 { align-items: center; }
.l-7495600a { margin: 0 auto; }
 }
.l-4fe8613a { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-d74cb462 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-a2cb0066 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-6c0b13bb { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-5f940d64 { display: flex; justify-content: flex-start; }
.l-fea5eb06 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-852d145b { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-33fd16a9 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a728ac17 { font-size: 36px; margin-right: var(--size-xs); }
.l-74bdce0c { font-size: 24px; font-weight: 600; }
.l-7c5a0b17 { flex: 1; }
.l-036f3faf { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-592c413d { margin-left: var(--size-s); }
.l-d809f5dc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-bdd8f1fd { flex-direction: column; gap: var(--size-xl); }
.l-33fd16a9 { flex: auto; }
.l-a2cb0066 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-c7e931ff { margin-top: 0; }
.l-592c413d { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-d74cb462 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-6c0b13bb { flex: auto; width: 100%; text-align: center; }
.l-a868fdf2 { text-align: center; }
.l-036f3faf { flex-direction: column; align-items: center; }
.l-a2cb0066 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-c819afe2 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-1452149b { fill: var(--color-text-light); }
.l-4dcecc7c { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-c819afe2 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-9a8b7ada { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-3a85e865 { display: block; }
.l-2c9a29b0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-f2406f0c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-49d46e29 { width: 100%; }
@media screen and (max-width: 768px) { .l-9a8b7ada { padding: var(--size-s); }
.l-2c9a29b0 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-f2406f0c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-49d46e29 { width: auto; }
 }@media screen and (max-width: 576px) { .l-f2406f0c { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-3940fa68 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-55f8e39a { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-abcad587 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6ccd19ad { font-size: 30px; margin-right: var(--size-xxs); }
.l-6a349e96 { font-size: 20px; font-weight: 600; }
.l-645b7d81 { margin-left: auto; margin-right: auto; }
.l-645b7d81.active { display: block; }
.l-6dc7bd3c { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-c07de439 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-c07de439:hover { text-decoration: underline; }
.l-13a0f791 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-15bd2c2c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-55f8e39a { height: 60px; justify-content: space-between; }
.l-645b7d81 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-645b7d81.active { display: block; }
.l-6dc7bd3c { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-13a0f791 { display: flex; }
 }@media screen and (max-width: 576px) { .l-645b7d81 { width: 100%; }
 }
.l-e49db590 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-a7dd2133 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-7d5c992d { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-632d565f { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-cef18214 { display: flex; justify-content: flex-start; }
.l-d8e16095 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-a2785bb4 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-39e77d06 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-fcb4eab4 { font-size: 36px; margin-right: var(--size-xs); }
.l-12a05a18 { font-size: 24px; font-weight: 600; }
.l-22983144 { flex: 1; }
.l-453c85c4 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-4104e353 { margin-left: var(--size-s); }
.l-0d43a3ab { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-26a963cb { flex-direction: column; gap: var(--size-xl); }
.l-39e77d06 { flex: auto; }
.l-7d5c992d { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-8e34ad5e { margin-top: 0; }
.l-4104e353 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-a7dd2133 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-632d565f { flex: auto; width: 100%; text-align: center; }
.l-2901cff5 { text-align: center; }
.l-453c85c4 { flex-direction: column; align-items: center; }
.l-7d5c992d { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-fae80757 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-e5c1226a { fill: var(--color-text-light); }
.l-76505cbc { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-fae80757 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-a133c625 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-4ebd5bd3 { display: block; }
.l-d93f86f4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-b01e0b0e { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-982a8fe4 { width: 100%; }
@media screen and (max-width: 768px) { .l-a133c625 { padding: var(--size-s); }
.l-d93f86f4 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-b01e0b0e { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-982a8fe4 { width: auto; }
 }@media screen and (max-width: 576px) { .l-b01e0b0e { gap: var(--size-xxs); }
 }
.l-c155e557 * + * { margin-top: var(--size-xs); }
.l-c155e557 ul { list-style: disc; }
.l-c155e557 ul li { margin-left: 16px; }

.l-2549c5c3 * + * { margin-top: var(--size-xs); }
.l-2549c5c3 ul { list-style: disc; }
.l-2549c5c3 ul li { margin-left: 16px; }

.l-86f27935 * + * { margin-top: var(--size-xs); }
.l-86f27935 ul { list-style: disc; }
.l-86f27935 ul li { margin-left: 16px; }
